[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: aspell rpm is defective.



On Tue, 21 Jul 2009 14:12:28 -0500
Rex Dieter wrote:

> In short, you have to install at least one dictionary, say, aspell-en for it 
> to function properly.

I just checked, and I have aspell-en installed, but ispell-word in emacs
(which was hooked up to aspell the last time I noticed it working)
doesn't function. I get the error I reported earlier in this
thread. I'm pretty sure I use it often enough that I would
have noticed before (in fact, I think I did notice before and
installed aspell-en as a result :-).

Something new seems to have broken recently. No doubt it now
only works with UTF-8 and I've spent a long time utterly
squashing UTF-8 in emacs :-).



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]